@media (max-width:480px){




ul.breadcrumb{
display:none;
}


.mod-languages {
    position: absolute;
    right: 40%;
    top: 15px;
}

#slider .slideshowck{
display: none !important;
}

.itemid-101 #slider,
.itemid-169 #slider{
background-image:url(../../../images/slajdy/slajd1.jpg);
background-repeat:no-repeat;
height:50vh;
background-size:cover;
}



#naglowek_srodek-lewo {
display: flex;
align-items: center;
}


.wyszuknag2{
max-width: 120px;
}

.kontosklepnaglowek > .moduletable #hikashop_cart_module {
margin-right: 10px;
}


#hikashop_product_right_part h1 {
    font-size: 18px;
    line-height: 25px;
    display: inline-block;
}

#hikashop_product_right_part .hikacart {
    padding: 14px 40px;
}


.zlewakolumna #kolumnalewo {
margin-top: 40px;
}


h1{
font-size: 25px;
}


h2{
font-size: 18px;
}

.kontosklepnaglowek a {
border: none;
}


#mobilna-opis-slajdy{
z-index: 2;
position: relative;
height: 100%;
display: flex;
color:#fff;
justify-content: center;
align-items: center;
font-size: 3vh;
line-height: 3.5vh;
}

#mobilna-opis-slajdy > div{
padding-left: 5%;
padding-right: 5%;
}

#mobilna-opis-slajdy-opis{
font-size: 1rem;
display: block;
}


#mobilna-opis-slajdy-tytul{
color:#88c200;
font-weight:bold;
}
#mobilna-opis-slajdy-tytul b{
color: #fff;
font-weight:normal;
}



.slajikon {
flex-wrap: wrap;
}


.slajikon a {
width: 50%;
}


.slajikon a img{
max-width: 100%;
}

.slajikon a h3 {
    font-size: 20px;
    color: #373f4a;
    text-align: center;
}


.item-page {
	padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}


#stopka .custom div:nth-child(1), #stopka .custom div:nth-child(2) {
    width: 100%;
}

#stopka .custom div:nth-child(1) img {
    max-width: 250px;
    margin-bottom: 10px;
    display: block;
margin-left: auto;
margin-right: auto;
}


#stopka #spoleiko {
    display: flex;
    margin-top: 12px;
    justify-content: center;
}


#stopka .custom {
padding: 0 20px;
box-sizing: border-box;
}

#stopka{
padding-bottom: 20px;
}


#stopaks2 {
flex-wrap:wrap;
}

#stopaks2 p{
text-align: center;
margin-bottom: 0;
}

img.ns2-image {
float: none !important;
margin: 20px 0 0 0 !important;
}





} /* koniec */